2011年8月21日

[vine-users:081313]Vine Linux 6.0用のmonodevelopパッケージ不具合

長と申します。

Vine Linux6.0で、VinePlusにあるmonodevelopをapt-getで
インストールしたのですが、以下の様な不具合が発生しました。

・monodevelopのソースコードエディタで、ソースコードファイルを
開こうとしても、エラーメッセージが表示され開けない。

エラーメッセージは、「gconf-sharpが見付からない」と云う
様な内容でしたので、gconf-sharpをインストールした所、正常に
動作する様になりました。

以上、御手数ですが、上記の対処(monodevelopのRequiresに
gconf-sharpを加えれば良い?)をお願いできますでしょうか?

--
Takahiro Chou <feilung@xxxxx>
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年8月21日 00:38
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106287
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。